/*     112535 : 이미지      */
.img__112535__ {max-width:100%}
.img__112535__ * {box-sizing:border-box}
.img__112535__ a {display:block;vertical-align:top}
.img__112535__ img {width:px;vertical-align:top}

/*     112536 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__112536__ {overflow:hidden}
.pm-banner_responsive__112536__ * {box-sizing:border-box}
.pm-banner_responsive__112536__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__112536__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__112536__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__112536__ ul li.clear {clear:both}
.pm-banner_responsive__112536__ ul li a {display:block;color:#333}
.pm-banner_responsive__112536__ ul li img {vertical-align:top;}
.pm-banner_responsive__112536__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     112537 : 공백      */
.solid_line__112537__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__112537__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__112537__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__112537__ {height:25px}
}

